Subject: bug#1702: [PATCH]: feature request: correctly display single file zip archive

From: Eli Zaretskii <[email-masked]>
Date: Thu, 13 Nov 2014 21:39:58 +0200

> From: Matthew Leach <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 13 Nov 2014 19:26:13 +0000
> 
> I think the advantage gained here is transparent editing of compressed
> files, like how Emacs can read .el.gz files without having to manually
> decompress them first.

This won't work without a suitable change to jka-compr.el.

> Of course, if you think the user-visible change is too substantial
> without much benefit, I shall make the current behaviour default.
> Thoughts?

I already expressed my doubts, so let's wait for others to chime in,
if they care.